package internal

type SaveLogsDb interface {
	AddLogToTask(data map[string]interface{}) //添加日志
	SaveLogTask()                             //日志堆栈
}

type LogsNotice interface {
	SendWarnMsg(data map[string]interface{}) error
}
